% -*- coding: iso-8859-1 -*-

fstructure('ba me',
	% Properties:
	[
	'sentence_id'('S119'),
	'markup_free_sentence'('ba me'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.068MB max mem, 10 subtrees unified'),
	'rootcategory'('POSSPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ba',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'PossPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('me',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'P1sg')),
	cf(1,eq(attr(var(1),'PARTTYPE'),'PossPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(112,'POSSPARTP',92,110)),
	cf(1,phi(112,var(0))),
	cf(1,subtree(110,'POSSPRO',109,48)),
	cf(1,phi(110,var(1))),
	cf(1,subtree(109,'POSSPRO',-,80)),
	cf(1,phi(109,var(1))),
	cf(1,subtree(92,'POSSPARTP',-,90)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(90,'POSSPART',89,45)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(89,'POSSPART',-,28)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(80,'POSSPRO_BASE',-,51)),
	cf(1,phi(80,var(1))),
	cf(1,terminal(51,'me',[47])),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+PossProP1sg',[47])),
	cf(1,phi(49,var(1))),
	cf(1,subtree(48,'POSSPRO_SFX_BASE',-,49)),
	cf(1,phi(48,var(1))),
	cf(1,terminal(46,'+PossPart2',[1])),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'POSSPART_SFX_BASE',-,46)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(28,'POSSPART_BASE',-,5)),
	cf(1,phi(28,var(0))),
	cf(1,terminal(5,'ba',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,28,1,3)),
	cf(1,semform_data(1,80,4,6)),
	cf(1,fspan(var(1),4,6)),
	cf(1,fspan(var(0),1,6)),
	cf(1,surfaceform(1,'ba',1,3)),
	cf(1,surfaceform(47,'me',4,6))
	]).
